.bg-gradient-primary {
    background: #B61C3A;
    background: linear-gradient(360deg, rgba(35, 57, 98)20%, rgba(35, 57, 98)28%, rgba(182, 28, 58, 71)100%);
}

.border_robin {
    border-image: linear-gradient(to right, #B61C3A, rgba(35, 57, 98)20%) 1;
    border-width: 4px;
    border-style: solid;
    padding: 5px;
    
}

.border_robin_rounded {
    border-image: linear-gradient(to right, #B61C3A, rgba(35, 57, 98)20%) 1;
    border-width: 4px;
    border-style: solid;
    padding: 5px;
    border-radius: 5px;

}

.body-dark{
	background-color: black !important;
}
.menu-red{
	background-color: rgb(166, 24, 52);
}

.text-red{
	color: rgb(166, 24, 52);
}
